Межсайтовый скриптинг в CMSsimple

Дата публикации:
30.01.2007
Дата изменения:
30.01.2007
Всего просмотров:
1968
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
CMSimple 2.x
Уязвимые версии: CMSsimple 2.7 fix1, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "sender" в модуле mailform. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.cmsimple.dk

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA